.invalid_field {
    background: #fcc;
    border: 1px solid #f33;
}
td span.invalid_field, span span.invalid_field {
    border:0px;
    background: transparent;
    font-weight: bold;
    padding-left: 3px;
    padding-right: 3px;
    color: #f00;
}
span.required {
    color: #f00;
    font-size: smaller;
    vertical-align: top;
}
/*Tabbed horizontal nav*/
.tabrow {
    text-align: left; /* changed from center to left aligned - by Karmel */
    list-style: none;
    padding-right: 0;
	padding-bottom: 0;
	padding-top: 0;
	padding-left: 20px; /* padding so all the tabs are visable - by Karmel */
    line-height: 24px;
    height: 26px;
    overflow: hidden;
    font-size: 12px;
    font-family: verdana;
    position: relative;
}
.tabrow li {
    border: 1px solid #AAA;
    background: #D1D1D1;
    background: -o-linear-gradient(top, #ECECEC 50%, #D1D1D1 100%);
    background: -ms-linear-gradient(top, #ECECEC 50%, #D1D1D1 100%);
    background: -moz-linear-gradient(top, #ECECEC 50%, #D1D1D1 100%);
    background: -webkit-linear-gradient(top, #ECECEC 50%, #D1D1D1 100%);
    background: linear-gradient(top, #ECECEC 50%, #D1D1D1 100%);
    display: inline-block;
    position: relative;
    z-index: 0;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.4), inset 0 1px 0 #FFF;
    text-shadow: 0 1px #FFF;
    margin: 0 -5px;
    padding: 0 20px;
}
.tabrow a {
	  color: #555;
	  text-decoration: none;
}
.tabrow li.selected {
    background: #FFF;
    color: #333;
    z-index: 2;
    border-bottom-color: #FFF;
}
.tabrow:before {
    position: absolute;
    content: " ";
    width: 100%;
    bottom: 0;
    left: 0;
    border-bottom: 1px solid #AAA;
    z-index: 1;
}
.tabrow li:before,
.tabrow li:after {
    border: 1px solid #AAA;
    position: absolute;
    bottom: -1px;
    width: 5px;
    height: 5px;
    content: " ";
}
.tabrow li:before {
    left: -6px;
    border-bottom-right-radius: 6px;
    border-width: 0 1px 1px 0;
    box-shadow: 2px 2px 0 #D1D1D1;
}
.tabrow li:after {
    right: -6px;
    border-bottom-left-radius: 6px;
    border-width: 0 0 1px 1px;
    box-shadow: -2px 2px 0 #D1D1D1;
}
.tabrow li.selected:before {
    box-shadow: 2px 2px 0 #FFF;
}
.tabrow li.selected:after {
    box-shadow: -2px 2px 0 #FFF;
}

.yui3-aclist .yui3-aclist-content .yui3-aclist-list { overflow: auto; max-height: 300px; }
.yui3-aclist-list .ac-group-item { font-weight: bolder; }
.yui3-aclist-list .ac-indent-item { margin-left: 20px; }
.yui3-widget-bd-wrap { position: relative; }
